//Object Emoji
enum MockObject {
  //LIST OF OBJECT EMOJIS
  news('🚀'),
  story('📖'),
  pin('📌'),
  event('🗓️'),
  taskList('📋'),
  taskItem('☑️');

  const MockObject(this.emoji);

  final String emoji;
}
